CREATE TABLE [C6MartPeriodico].[tab_semaforo] (
	[trim_corrente] varchar(20) NULL,
	[tipo_reportistica] varchar(20) NULL,
	[id_milestone] varchar(3) NULL,
	[milestone] varchar(40) NULL,
	[descrizione] varchar(500) NULL,
	[inizio_milestone] datetime NULL,
	[fine_milestone] datetime NULL,
	[flg_stato] int NULL DEFAULT ((1)),
	[fase] int NULL,
	[inizio_lotto] datetime NULL,
	[fine_lotto] datetime NULL,
	[is_check] int NULL DEFAULT ((0))
)
GO